Question

User is receiving error that "An add on for this website failed to run" while trying to edit an decision table in excel

One of our users is receiving an error when clicking on the “Edit in Excel” button on any Business Managed Table: “An add on for this website failed to run”. This issue is particular to the users and no other user reported it. Please advise if this user is missing Pega plug ins or add ons .

***Updated by moderator: Lochan to add Categories***

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Comments

Keep up to date on this post and subscribe to comments

Pega
January 5, 2016 - 9:15pm

Hello - I have moved your question to the Pega Product Support area where you are more likely to receive an answer.

Thank you!

January 5, 2016 - 9:32pm

What is the version of PRPC?

What is the type of browser and its version?

Are there any screenshots of the error message available?

January 6, 2016 - 7:27am
Response to Chunzhi_Hong

The PRPC Version is 6.3 SP1. The browser version is IE 11.

The screenshot of the error. Error in the bottom of the image.

Error Screenshot.png

 

January 6, 2016 - 5:48pm
Response to KARTHIKD

What is the minor version of IE11?

Is there any other user who uses same IE11 facing the same issue?

January 6, 2016 - 7:42pm
Response to Chunzhi_Hong

We have identified that pega plug in addons were not installed in that user machine cause this issue.

Business users are saying that the site was added as a trusted local site so that plug in should be automatically downloaded. So no need to manually install the plug ins. Please advise what would be the gap and why the plug ins not getting downloaded automatically while accessing the applcation?

January 6, 2016 - 10:46pm
Response to KARTHIKD

I think a user login to Windows system without admin role, addons will not be installed automatically.

January 7, 2016 - 7:25pm
Response to Chunzhi_Hong

Thank You. We have instructed the users that Admin access required in system to install the Plug Ins. So requested to work with local desktop support team to get it installed.